#header_container .header_menu ul li:hover, #header_container .header_menu ul li:active { color: #FF9BCB; }
#header_container .header_menu ul li a:hover, #header_container .header_menu ul li a:active { color: #FF9BCB; }
.section .bucket.offer .arrowLink { background: #FF9BCB url('/wp-content/themes/SLSHotels/images/site_sprites/footer-link-arrow.png') no-repeat right -105px; }
.section .links .arrowLink { background: url('/wp-content/themes/SLSHotels/images//site_sprites/footer-link-arrow.png') no-repeat right -95px; color: #FF9BCB; }
.royalSlider#content-slider-offers .links { background: #FF9BCB; }
.royalSlider#content-slider-offers .links .arrowLink { background-position: 263px -54px; }
/* .toolbar.footer .text { color: #FF9BCB; } */
.section .bucket a, a:visited { color: #FF9BCB; }
/* .section .bucket.socialBox a, a:visited { color: #FFFFFF; } */

.section .links .secondary { color: #FF9BCB; }

#header_container .reservationForm .check { background: #FF9BCB url(/wp-content/themes/SLSHotels/images//site_sprites/reserve-new.png) no-repeat 0 -42px; }
#header_container .reservationForm .input.submit { background: #FF9BCB; }
#header_container .reservationForm .input.submit .arrow { background-position: center -54px; display: none; }

#menu-main li:hover { background: url('/wp-content/themes/SLSHotels/images/site_sprites/current-menu-item-bg-southbeach.png'); }

.flex-control-nav li a { width: 13px; height: 13px; display: block; background: url(../images/site_sprites/controlnav-southbeach.png) no-repeat -15px 3px; cursor: pointer; text-indent: -999em; }
.flex-control-nav li a:hover { background-position: 3px 3px; }
.flex-control-nav li a.active { background-position: 3px 3px; cursor: default; }

/* language menu - SOUTHBEACH */
#header_container span.arrow.hover { background: url("../images/site_sprites/lang_menu_arrows.png") no-repeat scroll 0 -21px transparent !important; }
#header_container span.arrow.flip.hover { background: url("../images/site_sprites/lang_menu_arrows.png") no-repeat scroll 0 -14px transparent !important; }

/* toolbar link */
.toolbar a,a:visited { color: #FF9BCB; text-decoration: none; }

.section .bucket.socialBox .link .icon.twitter { background-position: 0 -42px; }
.section .bucket.socialBox .link .icon.facebook { background-position: -20px -42px; }
.section .bucket.socialBox .link .icon.yelp { background-position: -85px -49px; }
.section .bucket.socialBox .link.half .icon.trip { background-position: -75px -40px; }
.section .bucket.socialBox .link .icon.trip { background-position: -142px -41px; } 
.section .bucket.socialBox .rating .on { background-position: -65px -44px; }

#image-gallery .royalCaptionItem a { color: #FF9BCB; font-weight: normal; }

.royalSlider.default .royalControlNavOverflow a { background-image: url('/wp-content/themes/SLSHotels/images/site_sprites/controlnav-southbeach.png'); }

.section.patternBG { background: white url('/wp-content/themes/SLSHotels/images/pattern-cube.gif') repeat; }

.jquery-selectbox-list { background: #FF9BCB !important; }

#header_container .header_make_resevation.open { background: #000 url('/wp-content/themes/SLSHotels/images/site_sprites/reservation_widget_submit_SB.png') no-repeat bottom; }

.royalSlider.iskin .royalControlNavOverflow a.current { background-position: -56px -182px !important; }

.current-menu-item { background: url('/wp-content/themes/SLSHotels/images/site_sprites/current-menu-item-bg-southbeach.png'); }

/* SB Specific Media Queries - iPhone */
@media only screen and (max-width: 480px) {
	#header_container .header_logo { position: static; width: 300px !important; margin-left: 10px !important; /*margin-top: 20px !important;*/ height: 61px !important; }
	#header_container .header_logo.southbeach { background: url("/wp-content/themes/SLSHotels/images/mobile_header_logos/sls_SB_mobile.png") no-repeat center center !important; background-size: 300px 59px !important; }
	#header_container .reservationForm .input.submit .arrow { background: url("/wp-content/themes/SLSHotels/images/site_sprites/footer-link-arrow-inv_x2.png") no-repeat !important; background-size: 27px 135px !important;  background-position: center -54px !important; display: inline-block !important; }
	.section .links .arrowLink { background-position: right -104px !important; }
	.royalSlider#content-slider-offers .links .arrowLink {background-position: 263px -54px !important;}
}
